<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09c3d3b1362ba29a04be72a433941764">
  <dict>
    <!--2024-05-31 14:53:20.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:53:20.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
